<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.google.com/schemas/sitemap/0.84">
<url>
<loc>http://5i9i.com/Shop/ShowProduct.asp?ProductID=1</loc>
<lastmod>2010-05-24T02:44:57+08:00</lastmod>
<changefreq>monthly</changefreq>
<priority>0.5</priority>
</url>
</urlset>
